.cabecera
{
	background: url(images/cabecera.gif) no-repeat;
}
.fondo_carro_compra
{
	background: url(images/fondo_carro_compra_lleno_3.gif) no-repeat;
}

.fondo_inicio
{
	background-image: url(images/bg_naranjo_inicio.gif);
	background-repeat: no-repeat;
	background-position-x: center;
}

.fondo_carro_compra_vacio
{
	background: url(images/fondo_carro_compra_vacio.gif) no-repeat;
}
.fondo_su_opinion
{
	background: url(images/fondo_su_opinion.gif) no-repeat;
}
.bg_ingresar_mail
{
	background: url(images/bg_mail.gif) no-repeat;
}
.texto1_ingresar_mail
{
	font-size: 11px;
	text-indent: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.texto2_ingresar_mail
{
	font-size: 10px;
	text-indent: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.texto_ejemplo
{
	font-size: 10px;
	text-indent: 0px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.caja_mail
{
	border-right: #e8e7e6 1px solid;
	border-top: #e8e7e6 1px solid;
	font-size: 12px;
	border-left: #e8e7e6 1px solid;
	color: #000000;
	border-bottom: #e8e7e6 1px solid;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.input
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 12px;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}


.texto1_carro
{
	font-size: 11px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.texto1_rojo_carro
{
	font-weight: bolder;
	font-size: 11px;
	color: #cc0000;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.caja_carro
{
	border-right: #d1cfcd 1px solid;
	border-top: #d1cfcd 1px solid;
	font-weight: bold;
	font-size: 11px;
	border-left: #d1cfcd 1px solid;
	color: #cc0000;
	border-bottom: #d1cfcd 1px solid;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.tabla_opinion
{
	margin-left: 20px;
}
.texto1_opinion
{
	font-size: 12px;
	text-indent: 20px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.texto1_opinion_opciones
{
	font-size: 12px;
	text-indent: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.combo_box_rut_patente
{
	border-right: #e8e7e6 1px solid;
	border-top: #e8e7e6 1px solid;
	font-size: 11px;
	border-left: #e8e7e6 1px solid;
	color: #000000;
	border-bottom: #e8e7e6 1px solid;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.RUT_patente
{
	font-weight: bold;
	font-size: 16px;
	color: #ff6600;
	text-indent: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}

.Ingrese_RUT_patente
{
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	text-indent: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	text-align: center;
}


.propietario
{
	font-size: 12px;
	color: #000000;
	text-indent: 3px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.texto_tablas
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.texto_1_agregar_otro
{
	font-weight: bold;
	font-size: 12px;
	color: #054fdb;
	text-indent: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
.bg_caja_carro_compra_
{
	background: url(images/bg_caja_carro_centro.gif);
}
.punteado
{
	border-right: #e6e9f2 1px solid;
	border-top: #e6e9f2 1px solid;
	font-size: 12px;
	border-left: #e6e9f2 1px solid;
	color: #000000;
	border-bottom: #e6e9f2 1px solid;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	background-color: #f7f7f7;
}
.footer
{
	font-size: 11px;
	cursor: hand;
	color: #121bd2;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}
.bg_ingresar_mail_2
{
	background: url(images/bg_mail.gif) no-repeat;
}
.modalBackground
{
	FILTER: alpha(opacity=70);
	background-color: #808080;
	opacity: 0.6;
}
.modalBackgroundMSG
{
	FILTER: alpha(opacity=50);
	background-color: #4169e1;
	opacity: 0.5;
}
.modalBackgroundError
{
	FILTER: alpha(opacity=80);
	background-color: #ffc0c0;
	opacity: 0.1;
}
.modalBackgroundAlert
{
	FILTER: alpha(opacity=80);
	background-color: #0099ff;
	opacity: 0.1;
}
.modalPopup
{
	border-right: #ff9933 3px solid;
	padding-right: 3px;
	border-top: #ff9933 3px solid;
	padding-left: 3px;
	padding-bottom: 3px;
	border-left: #ff9933 3px solid;
	width: 250px;
	padding-top: 3px;
	border-bottom: #ff9933 3px solid;
	background-color: #f1f0f0;
}
.modalPopupError
{
	border-right: #ff0033 3px solid;
	padding-right: 3px;
	border-top: #ff0033 3px solid;
	padding-left: 3px;
	padding-bottom: 3px;
	border-left: #ff0033 3px solid;
	width: 250px;
	padding-top: 3px;
	border-bottom: #ff0033 3px solid;
	background-color: #f1f0f0;
}
.modalPopupAlert
{
	border-right: #3366cc 3px solid;
	padding-right: 3px;
	border-top: #3366cc 3px solid;
	padding-left: 3px;
	padding-bottom: 3px;
	border-left: #3366cc 3px solid;
	width: 250px;
	padding-top: 3px;
	border-bottom: #3366cc 3px solid;
	background-color: #f1f0f0;
}

.modalPopupDragHandle
{
	border-right: #fdcb97 1px solid;
	border-top: #fdcb97 1px solid;
	border-left: #fdcb97 1px solid;
	cursor: move;
	color: black;
	border-bottom: #fdcb97 1px solid;
	background-color: #ebe9e9;
	text-align: center;
}
.modalPopupDragHandleError
{
	border-right: #fba08e 1px solid;
	border-top: #fba08e 1px solid;
	border-left: #fba08e 1px solid;
	cursor: move;
	color: black;
	border-bottom: #fba08e 1px solid;
	background-color: #ebe9e9;
	text-align: center;
}
.modalPopupDragHandleAlert
{
	border-right: #0099ff 1px solid;
	border-top: #0099ff 1px solid;
	border-left: #0099ff 1px solid;
	cursor: move;
	color: black;
	border-bottom: #0099ff 1px solid;
	background-color: #3399cc;
	text-align: center;
}
.Estilo1
{
	font-size: 13px;
	color: #ff6600;
	text-indent: 10px;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
